Бюллетень по безопасности: объявленные уязвимости OpenSSL 6 августа 2014 года влияют на сетевые коммутаторы Juniper EX Series, продаваемые IBM для использования в продуктах IBM (9 CVE) - Lenovo Support RU